a {
Text-decoration: none;
color: #000000;
}
a:hover{
text-decoration: underline;	
color: #000000;
}

h1 {
Font-Family: Times New Roman;
Font-size: 30px;
color: #000000;
text-align: center;
margin: 10px;
}

h2 {
Font-Family: Times New Roman;
Font-size: 30px;
color: #000000;
text-align: center;
margin: 10px;
}
.news {
Font-Family: Times New Roman;
Font-size: 26px;
color: #000000;
}
.modul {
Font-Family: Times New Roman;
Font-size: 26px;
color: #000000;
text-align: justify;
margin: 10px;
}

.menu {
Font-Family: Verdana;
Font-size: 18pt;
}

.nadpis {
; Font-Family: Verdana;
; Font-size: 20pt;

}
.text {
; Font-Family: Arial;
; Font-size: 20pt;
}
.menu-up-up { font-family: 'PT Serif Caption', arial, serif; font-size: 20pt;
}
.shapka {
; Font-Family: Arial;
; Font-size: 20pt;
}
.reklama {
; Font-Family: san-serif;
; Font-size: 20pt;
}
.date {
; Font-Family: san-serif;
; Font-size: 20pt;
; color: #000000;
}

.zagolovok {
; Font-Family: Tahoma;
; Font-weight: bold; Font-size: 24pt; ; color: #0C2C6B;
}
.nazvanie {
Font-Family: Verdana;
Font-size: 22pt; ; color: #000000;
}
.nazvanie2 {
Font-Family: Verdana;
Font-size: 21pt; ; color: #000000;
}
.nazvanie3 {
Font-Family: Verdana;
Font-size: 21pt; ; color: #000000;
}
.menu_admin {
Font-Family: Verdana;
Font-size: 20pt;
}
.left-menu ul{
Font-Family: Times New Roman;
Font-size: 28px;	
padding: 10px;
margin-left: 10px;
}

.left-menu li{
Font-Family: Times New Roman;
Font-size: 28px;	
padding: 10px;
margin-left: 10px;
}

.left-menu li:hover{
background:#000000;
color:#ffffff;	
}
.left-menu li:hover a{
background:#000000;
color:#ffffff;	
text-decoration: none;
}
.left-menu li:hover a:hover{
text-decoration: none;
}
.footer-light {
text-align: center;
Font-Family: Times New Roman;
Font-size: 22px;	
padding: 10px;	
}